@charset "UTF-8";
*{padding:0;margin:0;border:0}
*,:before,:after{box-sizing:border-box}
:focus,:active{outline:none}
a:focus,a:active{outline:none}
nav,footer,header,aside{display:block}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:14px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%}
input,button,textarea{font-family:inherit}
input::-ms-clear{display:none}
button{cursor:pointer}
button::-moz-focus-inner{padding:0;border:0}
a,a:visited{text-decoration:none}
a:hover{text-decoration:none}
ul li{list-style:none}
img{vertical-align:top}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:400}
p{padding:5px 0}
html{scroll-behavior:smooth}
body{background:#fff;color:#151515;height:100%;font-size:16px;font-family:var(--font-family)}
body.hidden{overflow:hidden}
.wrapper{min-height:100vh;overflow:hidden;display:flex;flex-direction:column}
.page{flex:1 0 auto}
._container{max-width:1246px;padding:0 15px;margin:0 auto}
:root{--font-family:Mulish,sans-serif;--second-family:"Google Sans",sans-serif;--third-family:"Ubuntu Sans",sans-serif;--font3:"KZ Circe",sans-serif;--font4:Onest,sans-serif;--font5:Inter,sans-serif;--font6:Gotham,sans-serif}
.title{font-family:var(--second-family);font-weight:400;font-size:38px;line-height:124%;text-align:center;color:#151515}
@media (max-width: 480px) {
.title{font-size:25px}
}
.pagination{display:flex;align-items:center;justify-content:center;margin-top:50px}
@media (max-width: 480px) {
.pagination{margin-top:25px}
}
.pagination span{margin:0 var(--swiper-pagination-bullet-horizontal-gap,15px)!important}
@media (max-width: 480px) {
.pagination span{margin:0 var(--swiper-pagination-bullet-horizontal-gap,5px)!important}
}
.swiper-pagination-bullet{display:inline-flex;justify-content:center;align-items:center;width:13px;height:13px;background-color:#d9d9d9;border-radius:100%;opacity:1;transition:.3s}
.swiper-pagination-bullet-active{width:13px;height:13px;border-radius:100%;background-color:#319999;transition:.3s}
.green{background-color:#edf4f4;border-radius:50px;padding:95px 0;margin-bottom:85px}
@media (max-width: 480px) {
.green{border-radius:25px;padding:40px 0}
.green{margin-bottom:40px}
}
.alert{color:#FFF;width:100%;padding:10px;margin:10px 0;display:flex;gap:10px;border-radius:10px;background:#34a141;font-family:var(--font-family);font-weight:400;font-size:16px}
.alert button{background:transparent;color:#FFF;display:none}
.alert-danger{background-color:#cf0000}
.alert-danger ul{display:none}
.recaptcha{margin-top:10px}
.wrapper.active{background-color:#FAFAFA}
.whatsapp-phone{position:fixed;bottom:30px;right:20px;z-index:1010;display:flex;flex-direction:column;gap:8px}
.whatimg{width:70px}
@media (max-width: 1000px) {
.whatimg{width:50px}
}
.phoneimg{width:70px}
@media (max-width: 1000px) {
.phoneimg{width:50px}
}
.header{border-bottom:1px solid #319999;background-color:#FFF;position:fixed;left:0;top:0;width:100%;z-index:99;transition:all .4s ease;padding:10px 0}
@media (max-width: 480px) {
.header{padding:2.5px 0}
}
.header__container{display:flex;align-items:center;justify-content:space-between;gap:32px}
@media (max-width: 600px) {
.header__logo-image{max-width:45px}
}
.header__right{width:100%;display:flex;flex-direction:column;gap:12px}
@media (max-width: 1200px) {
.header__right{gap:0}
}
.header__top{display:flex;justify-content:space-between;align-items:center;gap:11px}
.header__catalog{border-radius:60px;padding:16px;width:113px;height:43px;background:#319999;display:flex;align-items:center;gap:7px}
.header__catalog-burger{content:"";width:15px;min-width:15px;height:1.5px;background-color:#fff;position:relative}
.header__catalog-burger::after{content:"";width:15px;height:1.5px;background-color:#fff;position:absolute;left:0;top:-5px}
.header__catalog-burger::before{content:"";width:15px;height:1.5px;background-color:#fff;position:absolute;left:0;top:5px}
.header__catalog-title{font-family:var(--font-family);font-weight:500;font-size:15px;color:#fff}
.header__search{display:flex;align-items:center;justify-content:space-between;gap:15px;padding:3px;padding-left:15px;width:100%;border-radius:60px;background-color:#fff;border:1px solid #319999}
.header__form{width:100%}
.header__form-search{width:100%}
.header__form-input{background-color:transparent;font-family:var(--font-family);font-weight:400;font-size:14px;color:#999;width:100%}
.header__form-input::placeholder{color:#999}
.header__modal{font-family:var(--font-family);font-weight:600;font-size:15px;color:#fff;border-radius:60px;padding:16px;min-width:188px;height:43px;background:#319999;display:flex;align-items:center;justify-content:center}
.header__bottom{display:flex;align-items:center;justify-content:space-between;gap:10px}
@media (max-width: 1200px) {
.header__bottom{justify-content:end}
}
.header__items{width:100%;max-width:581px;display:flex;align-items:center;justify-content:space-between;gap:22px}
.header__item{font-family:var(--font-family);font-weight:400;font-size:17px;color:#151515}
.header__item_menu{font-family:var(--font-family);font-weight:400;font-size:17px;color:#151515}
.header__bottom-right{display:flex;align-items:center;gap:16px}
.header__langs-place{display:flex;align-items:center;position:relative;border:1px solid #e2e2e2;border-radius:30px;padding:8px 16px;width:61px;height:28px;background:#fff}
.header__langs{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:transparent;padding-right:12px;border:none;font-family:var(--font-family);font-weight:400;font-size:15px;color:#151515;background-color:transparent}
.header__langs option{background-color:#d8d8d8;border:none}
.header__langs-image-place{position:absolute;top:1px;right:15px;display:flex;align-items:center;height:100%;pointer-events:none}
.header__phone-place{display:flex;align-items:center;gap:13px}
.header__phone-list{display:flex;flex-direction:column;gap:5px}
.header__phone-link{font-family:var(--font-family);font-weight:400;font-size:17px;color:#151515}
.header__basket-place{position:relative}
.header__basket-button{background-color:transparent}
.header__basket-count{position:absolute;top:3px;right:-3px;background:#E11E25;min-width:14px;height:14px;border-radius:100%;display:flex;align-items:center;justify-content:center;font-family:var(--font-family);font-weight:700;font-size:10px;letter-spacing:.04em;text-transform:uppercase;color:#fff;text-align:center}
@media (max-width: 1200px) {
.header__desc{display:none}
}
.burger{display:none}
@media (max-width: 1200px) {
.burger{display:flex;gap:10px}
.burger *{fill:#319999;stroke:#319999}
}
.menu{padding:20px;background-color:#FFF;position:fixed;left:0;top:0;height:100vh;width:100%;overflow-y:auto;display:flex;flex-direction:column;align-items:center;justify-content:space-between;row-gap:50px;transform:translateX(-100%);transition:.8s}
.menu.active{transform:translateX(0)}
.menu__close{position:absolute;right:20px;top:15px;font-size:50px;color:#bbb;cursor:pointer}
@media (max-width: 480px) {
.menu__close{font-size:40px;right:15px;top:10px}
}
.menu__items{display:flex;flex-direction:column;align-items:center;row-gap:20px}
.menu__feedback{margin-bottom:60px;display:flex;flex-direction:column;gap:20px;align-items:center}
.menu__search{display:flex;align-items:center;justify-content:space-between;gap:15px;padding:3px;padding-left:15px;width:100%;border-radius:60px;background-color:#fff;border:1px solid #319999}
.menu__form{width:100%}
.menu__form-search{width:100%}
.menu__form-input{background-color:transparent;font-family:var(--font-family);font-weight:400;font-size:14px;color:#999;width:100%}
.menu__form-input::placeholder{color:#999}
.menu__phone-place{display:flex;align-items:center;gap:13px}
.menu__phone-list{display:flex;flex-direction:column;gap:5px}
.menu__phone-link{font-family:var(--font-family);font-weight:400;font-size:17px;color:#151515}
.menu__modal{font-family:var(--font-family);font-weight:600;font-size:15px;color:#fff;border-radius:60px;padding:16px;min-width:188px;height:43px;background:#319999;display:flex;align-items:center;justify-content:center}
.footer{background-color:#05181d;padding-top:44px}
.footer__container{border-top:1px solid #fff3}
.footer__top{display:flex;align-items:center;justify-content:space-between;gap:30px;padding-bottom:35px}
@media (max-width: 600px) {
.footer__top{flex-direction:column;align-items:start}
}
.footer__left-title{font-family:var(--font-family);font-weight:300;font-size:22px;color:#fffc;margin-bottom:14px}
.footer__phone-place{display:flex;align-items:center;gap:11px}
.footer__phone-list{display:flex;flex-direction:column;gap:5px}
.footer__phone{font-family:var(--font-family);font-weight:400;font-size:24px;color:#fff}
.footer__social-list{display:flex;gap:14px;align-items:center}
.footer__bottom{display:flex;justify-content:space-between;gap:30px;padding:50px 15px}
@media (max-width: 1100px) {
.footer__bottom{flex-direction:column}
}
@media (max-width: 480px) {
.footer__delete{display:none}
}
.footer__title{font-family:var(--font-family);font-weight:700;font-size:22px;color:#fff;margin-bottom:20px}
.footer__list{display:flex;flex-direction:column;gap:10px}
.footer__link{font-family:var(--font-family);font-weight:400;font-size:18px;line-height:111%;color:#fffc;max-width:260px}
.footer__list-grid{display:grid;grid-template-columns:auto auto;gap:10px;max-width:505px}
@media (max-width: 600px) {
.footer__list-grid{grid-template-columns:auto}
}
.footer__foot{font-family:var(--font-family);font-weight:300;font-size:15px;line-height:100%;color:#fff;padding-top:15px;padding-bottom:30px;display:flex;align-items:center}
@media (max-width: 390px) {
.footer__foot{flex-direction:column;align-items:start}
}
.footer__foot-left{display:flex;gap:5px;font-family:var(--font-family);font-weight:300;font-size:15px;line-height:100%;color:#fff;padding-right:5px;padding-top:3px}
.footer__foot-left a{padding-top:3px;height:fit-content}
.main{background-position:center;background-repeat:no-repeat;background-size:cover;margin-bottom:85px;margin-top:75px;height:calc(100vh - 75px);position:relative;z-index:1}
@media (max-width: 480px) {
.main{margin-bottom:40px}
.main{margin-top:35px;height:calc(100vh - 35px)}
}
.main__items{position:absolute;top:0;right:0;height:100%;width:100%;object-fit:cover}
.main__pagination{margin-top:0;position:relative;top:-51px!important;z-index:1}
@media (max-width: 480px) {
.main__pagination{top:-30px!important}
}
.main__item{object-fit:cover;width:100%;height:100%;height:calc(100vh - 75px)}
@media (max-width: 480px) {
.main__item{height:calc(100vh - 35px)}
}
.main__item-image-conatiner{height:100%;width:100%}
.main__item-image{height:100%;width:100%;object-fit:cover;display:flex;align-items:center;justify-content:space-between;position:relative}
.main__item-image::after{content:"";display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#121212a6;z-index:1}
.main__item-image{object-fit:cover}
.main__mask{position:relative;height:100%;width:100%}
.main__mask::after{content:"";display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#121212a6;z-index:1}
.main__item-video{height:100%;width:100%;object-fit:cover}
.main__item-video source{object-fit:cover}
.main__container{height:100%;position:absolute;left:0;top:0;z-index:20;flex-direction:column;align-items:start;justify-content:center;padding:15px;width:100%}
.main__container-field{display:flex;flex-direction:column;align-items:start;justify-content:center;padding:15px;width:100%;height:100%}
@media (max-width: 480px) {
.main__container-field{align-items:center}
}
.main__title{font-family:var(--second-family);font-weight:500;font-size:59px;line-height:103%;color:#fff;max-width:922px}
@media (max-width: 700px) {
.main__title{font-size:35px}
}
@media (max-width: 480px) {
.main__title{font-size:30px;text-align:center}
}
.main__subtitle{font-family:var(--font-family);font-weight:400;font-size:21px;line-height:133%;color:#fff;max-width:754px;margin:35px 0}
@media (max-width: 700px) {
.main__subtitle{font-size:15px;margin:10px 0}
}
@media (max-width: 480px) {
.main__subtitle{font-size:12px;text-align:center}
}
.main__buttons{display:flex;gap:10px}
@media (max-width: 480px) {
.main__buttons{flex-direction:column;align-items:center}
}
.main__button{font-family:var(--font-family);font-weight:600;font-size:18px;text-align:center;color:#fff;border-radius:300px;width:250px;height:50px;background:#319999}
@media (max-width: 700px) {
.main__button{width:150px;height:30px;font-size:13px}
}
.main__link{font-family:var(--font-family);font-weight:600;font-size:18px;text-align:center;color:#319999;border-radius:300px;width:283px;height:50px;background:#fff;display:flex;align-items:center;justify-content:center}
@media (max-width: 700px) {
.main__link{width:180px;height:30px;font-size:13px}
}
.why{margin-bottom:85px}
@media (max-width: 480px) {
.why{margin-bottom:40px}
}
.why__container{display:flex;flex-direction:column;align-items:center}
.why__title{max-width:853px}
.why__content{display:grid;grid-template-columns:repeat(3,1fr);gap:32px;margin-top:55px}
@media (max-width: 800px) {
.why__content{grid-template-columns:repeat(2,1fr);gap:20px;margin-top:30px}
}
@media (max-width: 480px) {
.why__content{grid-template-columns:repeat(1,1fr);gap:10px;margin-top:20px}
}
.why__item{border:1px solid #dedede;border-radius:16px;padding:32px}
@media (max-width: 480px) {
.why__item{padding:15px}
}
.why__item-title{font-family:var(--font-family);font-weight:400;font-size:16px;line-height:160%;color:#151515;margin-top:23px}
.services-big{margin-bottom:85px}
@media (max-width: 480px) {
.services-big{margin-bottom:40px}
}
.services-big__container{display:flex;flex-direction:column;gap:85px}
@media (max-width: 480px) {
.services-big__container{gap:40px}
}
.services-big__item{display:flex;align-items:center;justify-content:space-between;gap:40px}
@media (max-width: 850px) {
.services-big__item{flex-direction:column-reverse;gap:20px;gap:10px}
}
.services-big__item:nth-child(even){flex-direction:row-reverse}
@media (max-width: 850px) {
.services-big__item:nth-child(even){flex-direction:column-reverse}
}
.services-big__item-content{width:120%;background:#f9f9f9;border-radius:16px;padding:40px}
@media (max-width: 850px) {
.services-big__item-content{width:100%}
}
@media (max-width: 480px) {
.services-big__item-content{padding:20px}
}
.services-big__item-title{font-family:var(--second-family);font-weight:400;font-size:38px;line-height:116%;color:#151515}
@media (max-width: 480px) {
.services-big__item-title{font-size:25px}
}
.services-big__item-text{font-family:var(--font-family);font-weight:400;font-size:16px;line-height:138%;color:#555;margin:20px 0}
@media (max-width: 480px) {
.services-big__item-text{font-size:14px;margin:10px 0}
}
.services-big__item-list-title{font-family:var(--font-family);font-weight:500;font-size:21px;line-height:160%;color:#151515}
@media (max-width: 480px) {
.services-big__item-list-title{font-size:18px}
}
.services-big__item-list{display:flex;flex-direction:column;gap:7px}
.services-big__item-list-item{display:flex;align-items:center;gap:12px}
.services-big__item-list-item-title{font-family:var(--font-family);font-weight:400;font-size:16px;line-height:160%;color:#151515}
@media (max-width: 480px) {
.services-big__item-list-item-title{font-size:12px}
}
.services-big__item-link{font-family:var(--font-family);font-weight:600;font-size:18px;text-align:center;color:#fff;border-radius:300px;width:220px;height:50px;background:#319999;display:flex;align-items:center;justify-content:center;margin-top:15px}
.services-big__item-image-place{width:100%}
.services-big__item-image{width:100%;border-radius:16px}
.services-small{margin-bottom:85px}
@media (max-width: 480px) {
.services-small{margin-bottom:40px}
}
.services-small__items{margin-top:50px}
@media (max-width: 480px) {
.services-small__items{margin-top:25px}
}
.services-small__item{border:1px solid #3199991a;border-radius:16px;padding:35px 24px;box-shadow:0 1px 2px -1px #0000001a 0 1px 3px 0 #0000001a;background:#fff;height:100%}
.services-small__item-title{font-family:var(--second-family);font-weight:500;font-size:20px;line-height:140%;color:#151515;margin:25px 0}
.services-small__item-subtitle{font-family:var(--font-family);font-weight:400;font-size:16px;line-height:165%;color:#555}
.work{margin-bottom:85px}
@media (max-width: 480px) {
.work{margin-bottom:40px}
}
.work__items{margin-top:50px}
@media (max-width: 480px) {
.work__items{margin-top:25px}
}
.work__item{background-size:cover;background-repeat:no-repeat;border-bottom-left-radius:20px;border-bottom-right-radius:20px;border-top-right-radius:20px;position:relative;padding:60px 15px;display:flex;flex-direction:column;align-items:center;gap:15px}
.work__item-number{font-family:var(--font-family);font-weight:500;font-size:25px;line-height:108%;text-align:center;color:#319999;position:absolute;left:0;top:0;background-color:#FFF;border-radius:100%;padding:5px}
.work__item-title{font-family:var(--second-family);font-weight:500;font-size:19px;line-height:142%;text-align:center;color:#151515}
.work__item-subtitle{font-family:var(--font-family);font-weight:400;font-size:15px;line-height:160%;text-align:center;color:#555}
.info__items{margin-top:50px}
@media (max-width: 480px) {
.info__items{margin-top:25px}
}
.info__item{border-radius:20px;background:#fff}
.info__item-image-place{border-radius:20px;height:230px;background-position:center;background-size:cover;background-repeat:no-repeat;padding:15px}
.info__item-category{border-radius:16777200px;padding:6px 22px;width:fit-content;height:28px;background:#fffffff2;font-family:var(--font-family);font-weight:400;font-size:13px;line-height:123%;text-align:center;color:#151515}
.info__item-content{padding:25px}
.info__item-date-place{display:flex;align-items:center;gap:8px}
.info__item-date{font-family:var(--font-family);font-weight:400;font-size:14px;line-height:143%;color:#555}
.info__item-title{font-family:var(--second-family);font-weight:400;font-size:20px;line-height:135%;color:#151515;margin:20px 0}
.info__item-subtitle{font-family:var(--font-family);font-weight:400;font-size:15px;line-height:147%;color:#555}
.about{margin-bottom:85px}
@media (max-width: 480px) {
.about{margin-bottom:40px}
}
.about__container{gap:44px;align-items:center;display:grid;grid-template-columns:1fr 1.1fr}
@media (max-width: 800px) {
.about__container{grid-template-columns:1fr;gap:10px}
}
.about__image{width:100%;border-radius:16px}
.about__content{background:#f9f9f9;border-radius:16px;padding:70px;height:100%;display:flex;flex-direction:column;justify-content:center}
@media (max-width: 480px) {
.about__content{padding:25px}
}
.about__title{text-align:start}
.about__text{font-family:var(--font-family);font-weight:400;font-size:16px;line-height:138%;color:#555;margin:25px 0}
.about__link{font-family:var(--font-family);font-weight:600;font-size:18px;text-align:center;color:#fff;border-radius:300px;width:220px;height:50px;background:#319999;display:flex;align-items:center;justify-content:center}
.projects{margin-bottom:85px}
@media (max-width: 480px) {
.projects{margin-bottom:40px}
}
.projects__items{margin-top:50px}
@media (max-width: 480px) {
.projects__items{margin-top:25px}
}
.projects__item{border:1px solid #d0d0d0;border-radius:20px;background:#fff}
.projects__item-image-place{border-radius:20px;height:230px;background-position:center;background-size:cover;background-repeat:no-repeat}
.projects__item-content{padding:30px 25px}
@media (max-width: 480px) {
.projects__item-content{padding:15px 10px}
}
.projects__item-title{font-family:var(--second-family);font-weight:400;font-size:20px;line-height:135%;color:#151515;margin-bottom:20px}
@media (max-width: 480px) {
.projects__item-title{margin-bottom:10px}
}
.projects__item-subtitle{font-family:var(--font-family);font-weight:400;font-size:15px;line-height:147%;color:#555}
.partners{margin-bottom:85px}
@media (max-width: 480px) {
.partners{margin-bottom:40px}
}
.partners__items{margin-top:50px}
@media (max-width: 480px) {
.partners__items{margin-top:25px}
}
.partners__item{border:1px solid #dfdfdf;border-radius:20px;height:104px;display:flex;align-items:center;justify-content:center}
@media (max-width: 480px) {
.partners__item{height:70px}
}
.partners__item-image{max-width:95%;max-height:95%}
.feedback{margin-bottom:85px}
@media (max-width: 480px) {
.feedback{margin-bottom:40px}
}
.feedback__content{border-radius:30px;overflow:hidden;background-position:center;background-size:cover;background-repeat:no-repeat;position:relative;min-height:521px;padding:80px;display:flex;align-items:center}
@media (max-width: 700px) {
.feedback__content{padding:20px}
}
.feedback__content::after{content:"";width:100%;height:100%;top:0;left:0;background:#0d0d0da6;position:absolute}
.feedback__field{position:relative;z-index:1;max-width:500px}
.feedback__title{font-family:var(--second-family);font-weight:400;font-size:38px;line-height:116%;color:#fff}
@media (max-width: 480px) {
.feedback__title{font-size:25px}
}
.feedback__subtitle{font-family:var(--font5);font-weight:400;font-size:17px;line-height:153%;color:#e5e5e5;margin:20px 0}
@media (max-width: 480px) {
.feedback__subtitle{font-size:14px;margin:10px 0}
}
.feedback__input-place{display:grid;grid-template-columns:1.4fr 1fr;gap:12px}
@media (max-width: 480px) {
.feedback__input-place{grid-template-columns:1fr}
}
.feedback__input{font-family:var(--font5);font-weight:400;font-size:17px;line-height:153%;color:#e5e5e5;border-radius:5px;backdrop-filter:blur(6px);background:#ffffff4d;padding:12px 17px;width:100%;font-family:var(--font-family);font-weight:400;font-size:16px;color:#fff}
.feedback__input::placeholder{font-family:var(--font-family);font-weight:400;font-size:16px;color:#fff}
.feedback__input-submit{font-family:var(--font-family);font-weight:600;font-size:18px;text-align:center;color:#fff;border-radius:300px;width:220px;height:50px;background:#319999;display:flex;align-items:center;justify-content:center;margin-top:20px;cursor:pointer}
.top{margin-top:146px;margin-bottom:60px}
@media (max-width: 480px) {
.top{margin-top:80px;margin-bottom:30px}
}
.top__container{font-family:var(--font-family);font-weight:400;font-size:13px;line-height:169%;color:#888;display:flex;align-items:center;gap:12px}
.top__main{color:#888}
.our{margin-bottom:85px}
@media (max-width: 480px) {
.our{margin-bottom:40px}
}
.our__list{margin-top:50px;display:grid;grid-template-columns:repeat(3,1fr);gap:32px}
@media (max-width: 480px) {
.our__list{margin-top:25px}
}
@media (max-width: 800px) {
.our__list{grid-template-columns:repeat(2,1fr);gap:20px}
}
@media (max-width: 500px) {
.our__list{grid-template-columns:repeat(1,1fr);gap:10px}
}
.our__item{border:1px solid #dedede;border-radius:16px;background:#fff;padding:32px}
@media (max-width: 500px) {
.our__item{padding:16px}
}
.our__item-title{font-family:var(--font-family);font-weight:400;font-size:16px;line-height:160%;color:#151515;margin-top:20px}
@media (max-width: 500px) {
.our__item-title{margin-top:10px}
}
.servicesb{margin-bottom:85px}
@media (max-width: 480px) {
.servicesb{margin-bottom:40px}
}
.servicesb__title{font-family:var(--second-family);font-weight:400;font-size:38px;line-height:124%;color:#151515;padding-bottom:15px;margin-bottom:40px;border-bottom:1px solid #dedede}
@media (max-width: 600px) {
.servicesb__title{font-size:30px;padding-bottom:5px;margin-bottom:20px}
}
.servicesb__content{display:grid;grid-template-columns:repeat(2,1fr);gap:32px}
@media (max-width: 1000px) {
.servicesb__content{grid-template-columns:1fr;gap:16px}
}
.servicesb__item{border:1px solid #dedede;border-radius:20px;background:#fff;padding:50px;display:flex;flex-direction:column;justify-content:space-between}
@media (max-width: 600px) {
.servicesb__item{padding:20px}
}
.servicesb__item-title{font-family:var(--second-family);font-weight:500;font-size:32px;line-height:146%;color:#151515;margin:30px 0}
@media (max-width: 600px) {
.servicesb__item-title{font-size:25px;margin:15px 0;line-height:100%}
}
.servicesb__item-subtitle{font-family:var(--third-family);font-weight:400;font-size:19px;line-height:137%;color:#555}
@media (max-width: 600px) {
.servicesb__item-subtitle{font-size:16px}
}
.servicesb__item-link{font-family:var(--font-family);font-weight:600;font-size:18px;line-height:133%;text-align:center;color:#fff;border-radius:300px;width:215px;height:56px;background:#319999;display:flex;align-items:center;justify-content:center;margin-top:20px}
.servicess{margin-bottom:85px}
@media (max-width: 480px) {
.servicess{margin-bottom:40px}
}
.servicess__container{display:flex;flex-direction:column;gap:32px}
@media (max-width: 480px) {
.servicess__container{gap:16px}
}
.servicess__item{scroll-margin:200px;display:flex;gap:24px;border:1px solid #dedede;border-radius:20px;padding:25px}
@media (max-width: 480px) {
.servicess__item{scroll-margin:100px}
}
@media (max-width: 600px) {
.servicess__item{padding:15px;gap:12px}
}
.servicess__item-title{font-family:var(--second-family);font-weight:500;font-size:36px;line-height:130%;letter-spacing:-.01em;color:#151515}
@media (max-width: 600px) {
.servicess__item-title{font-size:25px}
}
.servicess__item-text{font-family:var(--third-family);font-weight:400;font-size:19px;line-height:137%;color:#555;padding:15px 0}
@media (max-width: 600px) {
.servicess__item-text{font-size:14px;padding:10px 0}
}
.servicess__item-modal{font-family:var(--font-family);font-weight:600;font-size:18px;line-height:133%;text-align:center;color:#319999;border:1px solid #319999;border-radius:300px;width:215px;height:56px;background-color:transparent}
@media (max-width: 600px) {
.servicess__item-modal{font-size:14px;width:150px;height:40px}
}
.system{margin-bottom:85px}
@media (max-width: 480px) {
.system{margin-bottom:40px}
}
.system__content{display:grid;grid-template-columns:repeat(3,1fr);gap:32px;margin-top:50px}
@media (max-width: 900px) {
.system__content{grid-template-columns:repeat(2,1fr);gap:16px}
}
@media (max-width: 600px) {
.system__content{grid-template-columns:repeat(1,1fr);gap:8px}
}
@media (max-width: 480px) {
.system__content{margin-top:25px}
}
.system__item{border:1px solid #dedede;border-radius:16px;padding:50px 32px}
@media (max-width: 480px) {
.system__item{padding:25px 16px}
}
.system__item-title{font-family:var(--second-family);font-weight:500;font-size:22px;line-height:100%;color:#151515;margin:25px 0}
@media (max-width: 480px) {
.system__item-title{margin:10px 0}
}
.system__item-subtitle{font-family:var(--font-family);font-weight:400;font-size:16px;line-height:138%;color:#555}
.stages{margin-bottom:85px}
@media (max-width: 480px) {
.stages{margin-bottom:40px}
}
.stages__container{display:flex;flex-direction:column;align-items:center}
.stages__content{max-width:1070px;display:grid;grid-template-columns:1fr 1fr;margin-top:50px}
@media (max-width: 480px) {
.stages__content{margin-top:25px}
}
.stages__item-right{display:flex;gap:30px;padding-left:45px;border-left:1px solid #319999;justify-content:start}
@media (max-width: 800px) {
.stages__item-right{gap:10px;padding-left:15px}
}
.stages__item-right-number{font-family:var(--font4);font-weight:500;font-size:26px;text-align:center;color:#fff;background-color:#319999;border-radius:100%;min-width:46px;min-height:46px;width:46px;height:46px;display:flex;align-items:center;justify-content:center;align-items:center;position:relative}
.stages__item-right-number::after{content:"";left:-45px;top:50%;background-color:#319999;width:22px;height:1px;position:absolute}
@media (max-width: 800px) {
.stages__item-right-number{min-width:23px;min-height:23px;width:23px;height:23px;font-size:13px}
.stages__item-right-number::after{content:"";left:-15px;top:50%;background-color:#319999;width:22px;height:1px;position:absolute}
}
.stages__item-right-title{font-family:var(--font-family);font-weight:500;font-size:29px;text-align:left;color:#151515;margin-bottom:40px;margin-top:6px}
@media (max-width: 800px) {
.stages__item-right-title{font-size:15px;margin-bottom:20px;margin-top:3px}
}
.stages__item-right-subtitle{font-family:var(--font-family);font-weight:400;font-size:20px;text-align:left;color:#151515}
@media (max-width: 800px) {
.stages__item-right-subtitle{font-size:10px}
}
.stages__item-left{display:flex;gap:30px;padding-right:45px;border-right:1px solid #319999;position:relative;justify-content:end;right:-1px}
@media (max-width: 800px) {
.stages__item-left{gap:10px;padding-right:15px}
}
.stages__item-left-title{font-family:var(--font-family);font-weight:500;font-size:29px;text-align:right;color:#151515;margin-bottom:40px;margin-top:6px}
@media (max-width: 800px) {
.stages__item-left-title{font-size:15px;margin-bottom:20px;margin-top:3px}
}
.stages__item-left-subtitle{font-family:var(--font-family);font-weight:400;font-size:20px;text-align:right;color:#151515}
@media (max-width: 800px) {
.stages__item-left-subtitle{font-size:10px}
}
.stages__item-left-number{font-family:var(--font4);font-weight:500;font-size:26px;text-align:center;color:#fff;background-color:#319999;border-radius:100%;min-width:46px;min-height:46px;width:46px;height:46px;display:flex;align-items:center;justify-content:center;align-items:center;position:relative}
.stages__item-left-number::after{content:"";right:-45px;top:50%;background-color:#319999;width:22px;height:1px;position:absolute}
@media (max-width: 800px) {
.stages__item-left-number{min-width:23px;min-height:23px;width:23px;height:23px;font-size:13px}
.stages__item-left-number::after{content:"";right:-15px;top:50%;background-color:#319999;width:22px;height:1px;position:absolute}
}
.example__list{display:flex;flex-direction:column;gap:10px}
.example__text{font-family:var(--second-family);font-weight:400;font-size:13px;line-height:157%;color:#555}
.contacts{margin-bottom:85px}
@media (max-width: 480px) {
.contacts{margin-bottom:40px}
}
.contacts__container{display:flex;gap:65px}
@media (max-width: 900px) {
.contacts__container{flex-direction:column-reverse;gap:10px}
}
.contacts__left{width:100%;border-radius:20px;overflow:hidden}
.contacts__left iframe{border:none!important}
@media (max-width: 900px) {
.contacts__left{height:350px}
}
.contacts__right{border:1px solid #e8e8e8;border-radius:20px;width:408px;min-width:408px;padding:25px 45px}
@media (max-width: 900px) {
.contacts__right{width:100%;min-width:auto}
}
@media (max-width: 480px) {
.contacts__right{padding:15px 25px}
}
.contacts__item{margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #e8e8e8}
.contacts__item.none{margin-bottom:0;padding-bottom:0;border-bottom:0 solid #e8e8e8}
.contacts__item-title{font-family:var(--font-family);font-weight:300;font-size:18px;line-height:111%;color:#555;margin:15px 0}
.contacts__item-list{display:flex;flex-direction:column;gap:5px}
.contacts__item-link{font-family:var(--font-family);font-weight:400;font-size:21px;line-height:114%;color:#151515}
.category{margin-bottom:85px}
@media (max-width: 480px) {
.category{margin-bottom:40px}
}
.category__content{display:grid;grid-template-columns:repeat(4,1fr);gap:24px}
@media (max-width: 1200px) {
.category__content{grid-template-columns:repeat(3,1fr)}
}
@media (max-width: 900px) {
.category__content{grid-template-columns:repeat(2,1fr);gap:12px}
}
@media (max-width: 600px) {
.category__content{grid-template-columns:repeat(1,1fr)}
}
.category__item{border:1px solid #dedede;border-radius:20px;height:224px;padding:32px}
.category__item-top{display:flex;justify-content:space-between}
.category__item-number{font-family:var(--third-family);font-weight:400;font-size:14px;line-height:143%;color:#319999}
.category__item-title{font-family:var(--second-family);font-weight:500;font-size:20px;line-height:140%;color:#151515;margin-top:16px;margin-bottom:8px}
.category__link{display:flex;align-items:center;gap:7px}
.category__link-title{font-family:var(--third-family);font-weight:400;font-size:16px;line-height:150%;color:#4b588d}
.popular{margin-bottom:85px}
@media (max-width: 480px) {
.popular{margin-bottom:40px}
}
.popular__list{display:grid;grid-template-columns:repeat(3,1fr);gap:32px}
@media (max-width: 1000px) {
.popular__list{grid-template-columns:repeat(2,1fr);gap:16px}
}
@media (max-width: 650px) {
.popular__list{grid-template-columns:repeat(1,1fr)}
}
.popular__item{border:1px solid #dedede;border-radius:16px;height:489px;padding:19px;display:flex;flex-direction:column;justify-content:space-between}
.popular__item-image-place{border-radius:8px;height:194px;background:#f7f7f7;display:flex;align-items:center;justify-content:center}
.popular__item-image{max-width:100%;max-height:100%}
.popular__item-list{display:flex;flex-wrap:wrap;gap:14px;margin-top:15px;margin-bottom:9px}
.popular__item-brand{font-family:var(--third-family);font-weight:400;font-size:14px;line-height:143%;color:#777}
.popular__item-article{font-family:var(--third-family);font-weight:400;font-size:14px;line-height:143%;color:#777}
.popular__item-title{font-family:var(--second-family);font-weight:500;font-size:24px;line-height:140%;color:#151515}
.popular__item-subtitle{font-family:var(--third-family);font-weight:400;font-size:16px;line-height:160%;color:#555;margin-top:10px;margin-bottom:20px}
.popular__item-button{font-family:var(--font-family);font-weight:600;font-size:17px;line-height:141%;text-align:center;color:#fff;border-radius:70px;width:100%;height:48px;background:#319999;display:flex;align-items:center;justify-content:center}
.item{margin-bottom:50px}
@media (max-width: 480px) {
.item{margin-bottom:25px}
}
.item__title{font-family:var(--second-family);font-weight:400;font-size:30px;line-height:113%;color:#151515;margin-bottom:33px}
.item__content{display:flex;gap:20px}
@media (max-width: 900px) {
.item__content{flex-direction:column;gap:10px;align-items:center}
}
.item__left{background-color:#FFF;border-radius:20px;width:100%;padding:40px}
@media (max-width: 480px) {
.item__left{padding:20px}
}
.item__left-top{display:flex;gap:40px}
@media (max-width: 1100px) {
.item__left-top{flex-direction:column;gap:20px}
}
.item__image-place{max-width:477px}
.item__right-images{width:100%;max-width:477px}
.item__right-big{width:100%;margin-bottom:20px}
.item__right-big-item{background-color:#FFF;border-radius:15px;height:376px;border:1px solid #dedede;border-radius:20px;display:flex;justify-content:center;align-items:center}
@media (max-width: 480px) {
.item__right-big-item{height:250px}
}
.item__right-big-item-image{max-height:226px;max-width:302px;width:100%}
.item__right-small{width:100%}
.item__right-small-item{background-color:#FFF;border-radius:15px;height:104px;width:100%;max-width:105px;display:flex;justify-content:center;align-items:center;border:1px solid #dedede;border-radius:20px;transition:.3s}
.item__right-small-item.swiper-slide-thumb-active{border:1px solid #319999}
.item__right-small-item-image{width:100%;max-height:71px;max-width:94px}
.item__char-main-title{font-family:var(--second-family);font-weight:400;font-size:24px;line-height:63%;color:#151515}
.item__char-title{font-family:var(--second-family);font-weight:400;font-size:14px;line-height:107%;color:#555;border-top:1px solid #dfdfdf;margin-top:10px;padding-top:15px;margin-bottom:10px}
.item__char-subtitle{font-family:var(--second-family);font-weight:400;font-size:14px;line-height:107%;color:#151515}
.item__left-bottom{margin-top:35px}
.item__left-bottom-top{display:flex;align-items:center;justify-content:space-between;gap:10px;padding-top:10px;border-top:1px solid #dedede;margin-bottom:10px;cursor:pointer}
.item__left-bottom-plus{background-color:#319999;content:"";width:29px;height:23px;border-radius:4px;position:relative}
.item__left-bottom-plus::after{content:"";width:11px;height:3px;background-color:#FFF;position:absolute;top:10px;left:9px}
.item__left-bottom-plus::before{content:"";width:3px;height:11px;background-color:#FFF;position:absolute;top:6px;left:13px}
.item__left-bottom-text{font-family:var(--second-family);font-weight:400;font-size:16px;line-height:156%;color:#555;display:none}
.item__right{border-radius:20px;background-color:#FFF;width:248px;min-width:248px;height:fit-content}
.item__right-title{font-family:var(--second-family);font-weight:400;font-size:20px;line-height:170%;color:#151515;border-bottom:1px solid #dedede;text-align:center;padding-top:40px;padding-bottom:20px}
.item__right-subtitle{font-family:var(--second-family);font-weight:400;font-size:15px;text-align:center;color:#777;margin:25px 0}
.item__right-form{padding:0 8px;padding-bottom:50px;display:flex;flex-direction:column;gap:20px}
.item__qty{border-radius:10px;width:100%;height:51px;background:#eff1f3;display:flex;align-items:center;justify-content:space-between;padding:0 16px}
.item__qty-button{font-family:var(--font1);font-weight:500;font-size:25px;line-height:124%;text-transform:uppercase;text-align:center;color:#151515}
.item__qty-number{font-family:var(--font1);font-weight:400;font-size:25px;line-height:124%;text-transform:uppercase;text-align:center;color:#151515;width:100%;background-color:transparent}
.item__qty-send{font-family:var(--font-family);font-weight:500;font-size:17px;line-height:120%;text-align:center;color:#fff;border-radius:300px;width:100%;height:51px;background:#319999}
.usefull{margin-bottom:85px}
@media (max-width: 480px) {
.usefull{margin-bottom:40px}
}
.usefull__buttons{border-bottom:1px solid silver;display:flex;gap:30px;margin-bottom:30px}
@media (max-width: 800px) {
.usefull__buttons{flex-direction:column;gap:10px;margin-bottom:10px}
}
.usefull__button{font-family:var(--second-family);font-weight:400;font-size:25px;line-height:124%;color:#777;padding-bottom:15px;position:relative;bottom:-1px}
.usefull__button.active{color:#319999;border-bottom:2px solid #319999}
@media (max-width: 1100px) {
.usefull__button{font-size:20px}
}
@media (max-width: 800px) {
.usefull__button{padding-bottom:5px}
}
.usefull__center{display:flex;align-self:center;gap:12px}
@media (max-width: 800px) {
.usefull__center{flex-direction:column;gap:10px}
}
.usefull__center-search-container{position:relative;width:100%}
.usefull__center-search{font-family:var(--font-family);font-weight:400;font-size:14px;color:#151515;border-radius:60px;background-color:#fff;border:1px solid silver;height:40px;width:100%;padding:0 15px}
.usefull__center-search::placeholder{color:#999}
.usefull__center-search-image{position:absolute;right:4.57px;top:3.35px}
.usefull__center-select-container{position:relative;display:flex;align-items:center;justify-content:center}
.usefull__center-send{font-family:var(--font-family);font-weight:600;font-size:15px;color:#fff;border-radius:60px;padding:16px;min-width:188px;height:40px;background:#319999;display:flex;align-items:center;justify-content:center}
.usefull__center-select{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:transparent;border:none;border:1px solid silver;border-radius:60px;height:40px;padding:0 15px;padding-right:20px}
@media (max-width: 800px) {
.usefull__center-select{width:100%}
}
.usefull__center-select-image{position:absolute;right:10px;top:50%;transform:translateY(-50%)}
.usefull__content{display:grid;grid-template-columns:repeat(3,1fr);gap:32px;margin-top:50px}
@media (max-width: 900px) {
.usefull__content{grid-template-columns:repeat(2,1fr);gap:16px}
}
@media (max-width: 600px) {
.usefull__content{grid-template-columns:repeat(1,1fr);gap:8px}
}
@media (max-width: 480px) {
.usefull__content{margin-top:25px}
}
.usefull__none{font-family:var(--font-family);font-weight:400;font-size:15px;color:#151515}
.info-page{margin-bottom:85px}
@media (max-width: 480px) {
.info-page{margin-bottom:40px}
}
.info-page__container{display:flex;gap:80px;border-top:1px solid #e7e7e7;padding-top:30px}
@media (max-width: 800px) {
.info-page__container{gap:30px;padding-top:15px}
}
@media (max-width: 600px) {
.info-page__container{flex-direction:column}
}
.info-page__left{padding-right:80px;border-right:1px solid #e7e7e7}
@media (max-width: 800px) {
.info-page__left{padding-right:30px}
}
.info-page__title{font-family:var(--second-family);font-weight:400;font-size:38px;line-height:116%;color:#151515;margin-bottom:30px;text-wrap:balance}
@media (max-width: 800px) {
.info-page__title{font-size:25px;margin-bottom:15px}
}
.info-page__text{font-family:var(--font-family);font-weight:400;font-size:16px;line-height:138%;color:#555}
@media (max-width: 800px) {
.info-page__text{font-size:14px}
}
.info-page__text img{max-width:100%;border-radius:20px}
.info-page__right{width:255px;min-width:255px}
@media (max-width: 600px) {
.info-page__right{width:100%;min-width:auto}
}
.info-page__doc-title{font-family:var(--second-family);font-weight:400;font-size:20px;line-height:135%;color:#151515;margin-bottom:20px}
.info-page__doc-list{display:flex;flex-direction:column;gap:32px}
@media (max-width: 600px) {
.info-page__doc-list{display:grid;grid-template-columns:1fr 1fr;gap:16px}
}
@media (max-width: 480px) {
.info-page__doc-list{grid-template-columns:1fr}
}
.info-page__doc-item{border-radius:20px;border:1px solid #e7e7e7;padding:20px}
.info-page__doc-item-title{font-family:var(--font-family);font-weight:500;font-size:14px;line-height:129%;color:#151515;margin:15px 0;text-wrap:balance}
.info-page__doc-item-link{display:flex;align-items:center;gap:10px}
.info-page__doc-item-link-title{font-family:var(--font-family);font-weight:500;font-size:14px;line-height:143%;color:#319999}
.modalback{position:fixed;left:0;top:0;width:100%;height:100%;background-color:#15151550;display:flex;align-items:center;justify-content:center;z-index:99;padding:10px;display:none}
.modalback.active{display:flex}
.modalservice{position:fixed;left:0;top:0;width:100%;height:100%;background-color:#15151550;display:flex;align-items:center;justify-content:center;z-index:99;padding:10px;display:none}
.modalservice.active{display:flex}
.modal{position:fixed;left:0;top:0;width:100%;height:100%;background-color:#15151550;display:flex;align-items:center;justify-content:center;z-index:99;padding:10px;display:none}
.modal.active{display:flex}
.modal__body{padding:70px 50px;background-color:#fff;border-radius:20px;position:relative;width:100%;max-width:752px;display:flex;flex-direction:column;justify-content:center}
@media (max-width: 600px) {
.modal__body{padding:25px 20px}
}
.modal__close{position:absolute;top:15px;right:20px;font-size:40px;color:#bbb;background-color:transparent;cursor:pointer;z-index:100}
@media (max-width: 480px) {
.modal__close{font-size:30px;top:10px;right:15px}
}
.modal__title{font-size:32px;margin-bottom:20px}
@media (max-width: 480px) {
.modal__title{font-size:20px;margin-bottom:10px}
}
.modal__item{display:flex;gap:20px;padding:16px;border-radius:10px;background:#ebf5f5}
@media (max-width: 600px) {
.modal__item{flex-direction:column;align-items:start;gap:10px}
}
.modal__item-info{width:100%}
.modal__item-title{font-family:var(--font-family);font-weight:400;font-size:15px;line-height:160%;color:#151515;text-wrap:balance}
.modal__item-brand{font-family:var(--font-family);font-weight:400;font-size:14px;line-height:143%;color:#151515;opacity:.6}
.modal__item-qty{display:flex;align-items:center;gap:5px}
.modal__item-qty-button{border-radius:7px;padding:10px;width:34px;height:40px;background:#ffffff80;font-family:var(--third-family);font-weight:400;font-size:16px;line-height:150%;text-align:center;color:#151515}
.modal__item-qty-number{border-radius:7px;padding:10px;width:auto;height:40px;background:#fff;font-family:var(--third-family);font-weight:400;font-size:16px;line-height:150%;text-align:center;color:#151515;display:flex;align-items:center;justify-content:center}
.modal__item-remove{font-family:var(--third-family);font-weight:400;font-size:16px;line-height:150%;text-align:center;color:#fff;border-radius:10px;width:92px;min-width:92px;height:40px;background:#319999}
.modal__items{display:flex;flex-direction:column;gap:10px}
.modal__items-title{font-family:var(--font-family);font-weight:400;font-size:22px;line-height:153%;color:#151515}
@media (max-width: 480px) {
.modal__items-title{font-size:18px}
}
.modal__items-list{display:flex;flex-direction:column;gap:8px;height:auto;max-height:160px;overflow:auto}
.modal__input-contacts-title{font-family:var(--font-family);font-weight:400;font-size:22px;line-height:153%;color:#151515;margin-top:15px}
@media (max-width: 480px) {
.modal__input-contacts-title{margin-top:5px;font-size:18px}
}
.modal__input-container{display:flex;flex-direction:column;gap:10px}
@media (max-width: 480px) {
.modal__input-container{gap:5px}
}
.modal__input-place{display:flex;gap:20px}
@media (max-width: 480px) {
.modal__input-place{flex-direction:column;gap:5px}
}
.modal__input{font-family:var(--font-family);font-weight:400;font-size:16px;line-height:150%;color:#151515;border:2px solid #d7d7d7;border-radius:10px;width:100%;height:38px;padding:0 12px}
@media (max-width: 480px) {
.modal__input{height:30px;font-size:14px;border-radius:99999px}
}
.modal__submit-container{display:flex;gap:9px}
@media (max-width: 480px) {
.modal__submit-container{flex-direction:column;gap:5px}
}
.modal__submit-input{font-family:var(--font-family);font-weight:600;font-size:18px;line-height:133%;text-align:center;color:#fff;border-radius:60px;width:289px;height:56px;background:#319999;cursor:pointer}
@media (max-width: 480px) {
.modal__submit-input{width:100%;height:30px}
}
.modal__submit-cancel{font-family:var(--third-family);font-weight:400;font-size:16px;line-height:150%;text-align:center;color:#777;border:1px solid #777;border-radius:60px;padding:2px;width:126px;height:56px;background-color:transparent}
@media (max-width: 480px) {
.modal__submit-cancel{width:100%;height:30px}
}
.search{margin-top:146px;margin-bottom:60px}
@media (max-width: 480px) {
.search{margin-top:80px;margin-bottom:30px}
}
.search__title{text-align:start}
.search__items{margin-top:20px}
.top-header__form{margin-top:40px}
.top-header__form-search{display:flex;gap:10px}
.top-header__form-input{border:1px solid #CFCFCF;font-family:var(--font-family);font-weight:400;font-size:18px;leading-trim:Cap height;line-height:25px;letter-spacing:0;color:#555;padding:0 10px;height:47px;display:flex;align-items:center;width:100%;border-radius:24px}
.top-header__form-submit{font-family:var(--font-family);font-weight:700;font-size:14px;leading-trim:Cap height;line-height:100%;letter-spacing:0;text-align:center;text-transform:uppercase;color:#FFF;background-color:#319999;border:1px solid #319999;padding:0 20px;cursor:pointer;transition:.3s;border-radius:24px}
.item-search__title{font-family:var(--font-family);font-weight:600;font-size:24px;leading-trim:Cap height;line-height:50px;letter-spacing:5%;vertical-align:bottom;text-transform:uppercase;color:#151515}
.item-search__text{font-family:var(--font-family);font-weight:400;font-size:18px;leading-trim:Cap height;line-height:25px;letter-spacing:0;color:#555}
.item-search__link{font-family:var(--font-family);font-weight:400;font-size:15px;leading-trim:Cap height;line-height:23px;letter-spacing:0;color:#1F2F84;transition:.3s}
.item-search__link:hover{color:#0CA4D5}
.not-found{font-family:var(--font-family);font-weight:400;font-size:20px;leading-trim:Cap height;line-height:24px;letter-spacing:0;color:#151515}